{
  "item.wishlist.broom": "Broom",
  "wishlist.advancements.use_broom.title": "Maid of Sticks and Chaff",
  "wishlist.advancements.use_broom.description": "Get a broom to handle those pesky annoyances"
}

